curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/review-queues \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"instructions": "<string>",
"created_at": 123,
"due_date": 123,
"is_archived": true,
"creator": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email_address": "<string>",
"first_name": "<string>",
"last_name": "<string>"
},
"reviewed_count": 123,
"total_count": 123,
"assignees": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email_address": "<string>",
"first_name": "<string>",
"last_name": "<string>"
}
],
"unassigned_count": 123
}
],
"pagination": {
"page": 123,
"page_size": 123,
"has_next": true
}
}Retrieve a paginated list of review queues for the project, including creator, assignees, and review progress counts.
page_size defaults to 30, maximum 100.
curl --request GET \
--url https://api.example.com/api/v2/projects/{project_id}/review-queues \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"instructions": "<string>",
"created_at": 123,
"due_date": 123,
"is_archived": true,
"creator": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email_address": "<string>",
"first_name": "<string>",
"last_name": "<string>"
},
"reviewed_count": 123,
"total_count": 123,
"assignees": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email_address": "<string>",
"first_name": "<string>",
"last_name": "<string>"
}
],
"unassigned_count": 123
}
],
"pagination": {
"page": 123,
"page_size": 123,
"has_next": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ReviewQueuesListResponse(data: list[server.api_routes.review_queues_api_v2.ReviewQueueDetailInfo], pagination: server.api_routes.api_v2_common.PaginationInfo)